/*header*/
.headerBox {
  width: 100%;
  min-height: 100%;
  /*height: 100%;*/
  position: absolute;
  background: url(../img/stars.jpg) no-repeat;
  background-size: cover;
}
.hea-logo {
  width: 90px;
  height: 40px;
  padding: 50px 0 35px 0;
}
.hea-navBox {
  width: 1170px;
  margin: 0 auto;
  height: 40px;
  position: relative;
}
.hea-navBox img {
  min-width: 150px;
}
.header-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 740px;
  width: 100%;
  z-index: 0;
}
.hea-nav {
  height: 40px;
}
.menu-box {
  position: relative;
}
.menu-ulBox {
  display: none;
  box-shadow: 0px 4px 10px 0px rgba(32, 33, 39, 0.05);
}
.men-about:hover .menu-ulBox {
  display: block;
}
.men-about:hover .triangle_border_up {
  display: block;
}
.menu-ulBox {
  border-radius: 5px;
  overflow: hidden;
  background: #fff;
  width: 180px;
  position: absolute;
  left: -52px;
  top: 91px;
  z-index: 10;
}
.menu-ulBox a {
  width: 100%;
  display: block;
  text-align: center;
  color: #676c75!important;
  font-size: 14px;
  line-height: 42px;
}
.menu-ulBox a:hover {
  background: #f8f9fa;
  color: #004ebc!important;
}
.heaNav-ulMobil {
  display: none;
}
.heaNav-ulMobil {
  width: 100%;
  position: absolute;
  left: 0;
  top: 68px;
  z-index: 12;
  display: inline-block;
  background: #fff;
}
.heaNav-ulMobil li {
  line-height: 45px;
  text-align: center;
}
.heaNav-ul li {
  text-align: center;
  padding: 50px 23px 0;
  line-height: 40px;
  font-size: 16px;
  float: left;
}
.nav-icoSan {
  display: none;
  width: 14px;
  height: 9px;
  position: absolute;
  left: 47px;
  top: 35px;
  z-index: 11;
  background: url(../img/arrow_down.png) no-repeat center;
  background-size: 100%;
}
.triangle_border_up {
  display: none;
  height: 20px;
}
.triangle_border_up span {
  width: 0;
  height: 0;
  z-index: 15;
  border-width: 0 10px 10px;
  border-style: solid;
  border-color: transparent transparent #fff;
  /*透明 透明  灰*/
  margin: 40px auto;
  top: 42px;
  left: 30px;
  position: absolute;
  /*灰 透明 透明 */
}
.heaNav-ul li a {
  color: #fff;
  font-family: PingFangSC-Light;
}
.heaNav-ul li:hover {
  background: #0d3afe;
}
.language-en {
  cursor: pointer;
  float: right;
  margin-left: 50px;
  line-height: 40px;
  font-size: 14px;
  opacity: .6;
}
.language-en:hover {
  opacity: 1;
}
.language-en a {
  color: #fff;
  font-size: 16px;
}
.hea-registBtn {
  color: #fff;
  background: rgba(255, 255, 255, 0) !important;
}
.hea-loginBtn {
  margin-left: 15px;
  color: #596278;
  background: #fff;
}
.hea-loginBox button {
  padding: 0 35px;
  height: 40px;
  font-size: 14px;
  border-radius: 80px;
  border: 1px solid #fff;
}
.hea-banner {
  left: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  position: absolute;
  align-items: center;
}
.hea-banner,
.heaBan-left h1 {
  font-weight: bold;
  margin-bottom: 40px;
  font-size: 48px;
  color: #fff;
}
.hea-banner,
.heaBan-left p {
  line-height: 32px;
  font-size: 18px;
  color: #fff;
}
.heaBan-left {
  width: 50%;
  margin-top: 12%;
  letter-spacing: .05em;
}
.heaBan-right {
  width: 50%;
  margin-top: 8%;
}
.heaBan-right img {
  width: 100%;
}
.ban-registBtn {
  padding: 0 80px;
  height: 60px;
  letter-spacing: .1em;
  margin-top: 180px;
  color: #fff;
  font-size: 16px;
  border: none;
  background-image: linear-gradient(75deg, #ff6f40 13%, #f2af32 100%);
  box-shadow: 0px 6px 12px 0px rgba(255, 102, 51, 0.4);
  border-radius: 30px;
}
.index-commCont {
  width: 1170px;
  margin: 0 auto;
}
.guw-commCont {
  width: 1000px;
  margin: 56px auto 0;
}
.content-wrapper {
  width: 100%;
  top: 0;
  position: absolute;
  align-items: center;
  z-index: -1;
  background: #25292e;
  height: 100%;
}
.content-wrapper .dpy-video {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0;
  justify-content: center;
  background: #000000;
  align-items: center;
  z-index: 9;
  flex-direction: column;
}
.content-wrapper .dpy-video .video-js {
  width: 835px;
  height: 470px;
}
.content-wrapper .dpy-video .close-icon {
  font-size: 24px;
  position: relative;
  left: 420px;
  top: -10px;
  cursor: pointer;
}
.content-wrapper .dpy-video .close-icon:hover {
  color: #fff;
}
.content-wrapper-noscroll {
  z-index: 0 !important;
  overflow: hidden;
}
/* dpymain */
.dpymain {
  width: 100%;
  max-width: 1170px;
  margin: 0px auto;
  margin-top: 152px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: row;
  flex-wrap: nowrap;
  background: #25292e;
}
.dpymain .main-left {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  margin: 0 65px 40px;
}
.dpymain .main-left .main-title {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 80px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  color: #ffffff;
}
.dpymain .main-left .main-title .last-en {
  font-size: 52px;
  font-family: PingFangSC-Light;
  font-weight: 300;
  color: #ffffff;
  line-height: 73px;
}
.dpymain .main-left .main-title .first {
  font-weight: 700;
}
.dpymain .main-left .main-title .second {
  margin: 0 40px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: #ffffff;
}
.dpymain .main-left .main-title .last {
  font-weight: 300;
}
.dpymain .main-left .zh-p {
  height: 67px;
  font-size: 48px;
  font-family: PingFangSC-Light;
  font-weight: 300;
  color: #ffffff;
  line-height: 67px;
  letter-spacing: 5px;
}
.dpymain .main-left .zh-p span {
  font-weight: 700;
}
.dpymain .main-left .en-p {
  height: 42px;
  font-size: 30px;
  font-family: PingFangSC-Light;
  font-weight: 300;
  color: #ffffff;
  line-height: 42px;
  margin-top: 10px;
}
.dpymain .main-left .en-p span {
  font-family: PingFangSC-Light;
  font-weight: 700;
}
.dpymain .main-left .download-img {
  margin-top: 56px;
  display: flex;
  align-items: flex-start;
}
.dpymain .main-left .download-img > div {
  margin-right: 39px;
  border-radius: 10px;
  width: 218px;
  height: 54px;
  color: #fff;
}
.dpymain .main-left .download-img .download-android {
  background-size: 131px 33px;
  background: url(../img/p_ic_android.svg) no-repeat center;
}
.dpymain .main-left .download-img .download-android:hover {
  background: url(../img/Group_and.svg) no-repeat center;
}
.dpymain .main-left .download-img .download-ios {
  background-size: 131px 33px;
  background: url(../img/p_ic_ios.svg) no-repeat center;
}
.dpymain .main-left .download-img .download-ios:hover {
  background: url(../img/Group_ios.svg) no-repeat center;
}
.dpymain .main-left .download-img .download-android-en {
  background-size: 131px 33px;
  background: url(../img/m_ic_android.svg) no-repeat center;
}
.dpymain .main-left .download-img .download-android-en:hover {
  background: url(../img/ic_android_e.svg) no-repeat center;
}
.dpymain .main-left .download-img .download-ios-en {
  background-size: 131px 33px;
  background: url(../img/m_ic_ios.svg) no-repeat center;
}
.dpymain .main-left .download-img .download-ios-en:hover {
  background: url(../img/ic_ios_e.svg) no-repeat center;
}
.dpymain .main-right {
  max-width: 100%;
}
/*视频轮播*/
.glyphicon {
  top: 35.5%;
  font-size: 36px;
}
.carousel-control {
  color: #000;
  width: 15%;
}
.videodpy {
  width: 100%;
  height: auto;
  overflow: hidden;
  position: relative;
  background: url(../img/p_bg_paly.png) round;
}
.carousel-en {
  height: 606px !important;
}
.carousel {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
}
.carousel .item {
  width: 100%;
  height: 100%;
}
.carousel .item h2 {
  height: 56px;
  font-size: 40px;
  margin-top: 80px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  color: #303030;
  line-height: 56px;
  letter-spacing: 1px;
  text-align: center;
}
.carousel .item .bottom-border {
  width: 78px;
  height: 4px;
  margin-top: 22px;
  background-color: #303030;
}
.carousel .item .my-video {
  display: flex;
  align-items: center;
  flex-direction: column;
  height: 606px;
}
.carousel .item .video-play {
  width: 68px;
  height: 68px;
  margin: 55px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  background: url(../img/ic_play.png) no-repeat center;
}
.video-js .vjs-big-play-button {
  display: none !important;
}
.carousel-caption {
  text-shadow: none;
}
.carousel-caption > p {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 18px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #5a5a5a;
  line-height: 38px;
}
.carousel-control {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0) 100%) !important;
}
/*图片轮播*/
#imgBanner,
#vision,
.guwemBox,
.partner,
.time-line {
  width: 100%;
  height: 795px;
  background-color: #efefef;
}
#imgBanner > h2,
#vision > h2,
.guwemBox > h2,
.partner > h2,
.time-line > h2 {
  width: 100%;
  padding-top: 80px;
  font-size: 40px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  color: #303030;
  line-height: 56px;
  text-align: center;
}
#imgBanner > .bottom-border,
#vision > .bottom-border,
.guwemBox > .bottom-border,
.partner > .bottom-border,
.time-line > .bottom-border {
  width: 78px;
  height: 4px;
  background-color: #303030;
  margin: 22px auto 30px;
}
#vision {
  background-color: #f4f4f4;
  height: auto;
}
#vision .vision-row {
  margin: 30px 70px auto;
}
.guwemBox {
  height: auto;
  background-color: #e6e6e6;
}
.partner .bottom-border,
.time-line .bottom-border {
  margin-bottom: 56px;
}
.partner h2 {
  color: #ffffff;
}
.partner .bottom-border {
  background-color: #ffffff;
}
#certify {
  position: relative;
  width: 90%;
  margin: 0 5%;
  padding: 3rem 0 2rem;
}
#certify .swiper-container {
  padding-bottom: 60px;
  /* overflow: auto !important; */
}
#certify .swiper-slide {
  width: 408px;
  height: 520px;
  background: #fff;
  box-shadow: 0 8px 30px #ddd;
}
#certify .swiper-slide img {
  display: block;
  max-width: 100%;
  box-shadow: 0px 11px 21px 0px rgba(32, 33, 39, 0.21);
}
#certify .swiper-slide p {
  line-height: 98px;
  padding-top: 0;
  text-align: center;
  color: #636363;
  font-size: 1.1em;
  margin: 0;
}
#certify .swiper-pagination {
  width: 100%;
  bottom: 20px;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  border: 3px solid #fff;
  background-color: #d5d5d5;
  width: 10px;
  height: 10px;
  opacity: 1;
}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
  border: 3px solid #00aadc;
  background-color: #fff;
}
#certify .swiper-button-prev {
  left: -30px;
  width: 45px;
  height: 45px;
  background: url(../images/wm_button_icon.png) no-repeat;
  background-position: 0 0;
  background-size: 100%;
}
#certify .swiper-button-prev:hover {
  background-position: 0 -46px;
  background-size: 100%;
}
#certify .swiper-button-next {
  right: -30px;
  width: 45px;
  height: 45px;
  background: url(../images/wm_button_icon.png) no-repeat;
  background-position: 0 -93px;
  background-size: 100%;
}
#certify .swiper-button-next:hover {
  background-position: 0 -139px;
  background-size: 100%;
}
/*yuanJ*/
.yuanjBox {
  width: 100%;
  margin: 0 auto;
  height: auto;
  display: inline-block;
  background-size: 100% 322px;
}
.yuanjBox h1 {
  font-size: 24px;
  color: #fff;
  margin: 0 auto 60px;
  padding-top: 60px;
  text-align: center;
}
.yuanjBox .col-md-4 {
  padding-bottom: 60px;
}
.yuanjMess {
  padding-bottom: 40px;
  background-color: #ffffff;
  box-shadow: 0px 4px 12px 0px rgba(32, 33, 39, 0.12);
  border-radius: 3px;
}
.yuanjMess img {
  margin: 0px 0 27px 0;
}
.yuanjMess:hover {
  transform: scale(1.05, 1.05);
}
.yuanjMess h2 {
  font-size: 21px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  color: #303030;
  line-height: 29px;
  margin-bottom: 17px;
}
.yuanjMess p {
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #5a5a5a;
  line-height: 24px;
  width: 296px;
  height: 72px;
  margin: 0 auto;
  text-align: left;
}
/*guwemBox*/
.guwemBox {
  width: 100%;
  display: inline-block;
  border-top: 1px solid #e7e8ea;
  border-bottom: 1px solid #e7e8ea;
}
.guwemBox h1 {
  font-size: 24px;
  color: #132347;
  margin: 0 auto 60px;
  text-align: center;
}
.guwemBox .text-center {
  margin-bottom: 64px;
  width: 20%;
}
.gwphoto_6 {
  width: 80px;
  height: 80px;
  background: url(../img/t01.jpg) no-repeat center center;
  border-radius: 549px;
  margin: 0 auto;
  background-size: cover;
}
.gwphoto_7 {
  width: 80px;
  height: 80px;
  background: url(../img/photo7.jpg) no-repeat center center;
  border-radius: 549px;
  margin: 0 auto;
  background-size: cover;
}
.gwphoto_8 {
  width: 80px;
  height: 80px;
  background: url(../img/photo8.jpg) no-repeat center center;
  border-radius: 549px;
  margin: 0 auto;
  background-size: cover;
}
.gwphoto_9 {
  width: 80px;
  height: 80px;
  background: url(../img/photo9.jpg) no-repeat center center;
  border-radius: 549px;
  margin: 0 auto;
  background-size: cover;
}
.gwphoto_10 {
  width: 80px;
  height: 80px;
  background: url(../img/photo10.jpg) no-repeat center center;
  border-radius: 549px;
  margin: 0 auto;
  background-size: cover;
}
.guwen-mess:hover {
  transform: scale(1.08, 1.08);
}
.guwen-mess h2 {
  height: 29px;
  font-size: 21px;
  margin-top: 24px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  color: #303030;
  line-height: 29px;
}
.guwen-mess h4 {
  height: 24px;
  font-size: 14px;
  font-family: PingFangSC-Regular;
  font-weight: 400;
  color: #5a5a5a;
  line-height: 24px;
}
/*partner*/
.partner {
  width: 100%;
  display: inline-block;
  background: #25292e;
}
.partner-list {
  width: 1170px;
  margin: 20px auto 0;
  height: 100px;
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
}
.partner1 {
  background-image: url(../img/fen_disable.png);
}
.partner1:hover {
  background-image: url(../img/fen.png);
}
.partner2 {
  background-image: url(../img/oraclechain_disable.png);
}
.partner2:hover {
  background-image: url(../img/oraclechain.png);
}
.partner3 {
  background-image: url(../img/cybex_disable.png);
}
.partner3:hover {
  background-image: url(../img/cybex.png);
}
.partner4 {
  background-image: url(../img/primas_disable.png);
}
.partner4:hover {
  background-image: url(../img/primas.png);
}
.partner5 {
  background-image: url(../img/genaro_disable.png);
}
.partner5:hover {
  background-image: url(../img/genaro.png);
}
.partner6 {
  background-image: url(../img/scry_disable.png);
}
.partner6:hover {
  background-image: url(../img/scry.png);
}
.partner7 {
  background-image: url(../img/imtoken_disable.png);
}
.partner7:hover {
  background-image: url(../img/imtoken.png);
}
.partner8 {
  background-image: url(../img/node_disable.png);
}
.partner8:hover {
  background-image: url(../img/node.png);
}
.partner9 {
  background-image: url(../img/gnosis_disable.png);
}
.partner9:hover {
  background-image: url(../img/gnosis.png);
}
.partner10 {
  background-image: url(../img/kyber_disable.png);
}
.partner10:hover {
  background-image: url(../img/kyber.png);
}
.partner11 {
  background-image: url(../img/gate_disable.png);
}
.partner11:hover {
  background-image: url(../img/gate.png);
}
.partner12 {
  background-image: url(../img/bihu_disable.png);
}
.partner12:hover {
  background-image: url(../img/bihu.png);
}
.partner13 {
  background-image: url(../img/papar_disable.png);
}
.partner13:hover {
  background-image: url(../img/papar.png);
}
.partner14 {
  background-image: url(../img/okex_disable.png);
}
.partner14:hover {
  background-image: url(../img/okex.png);
}
.partner15 {
  background-image: url(../img/world_cup_disable.png);
}
.partner15:hover {
  background-image: url(../img/world_cup.png);
}
.partner16 {
  background-image: url(../img/bitpie_disable.png);
}
.partner16:hover {
  background-image: url(../img/bitpie.png);
}
.partner17 {
  background-image: url(../img/mytoken_disable.png);
}
.partner17:hover {
  background-image: url(../img/mytoken.png);
}
.partner18 {
  background-image: url(../img/mds_disable.png);
}
.partner18:hover {
  background-image: url(../img/mds.png);
}
.partner19 {
  background-image: url(../img/banma_disable.png);
}
.partner19:hover {
  background-image: url(../img/banma.png);
}
.partner20 {
  background-image: url(../img/yunshi_disable.png);
}
.partner20:hover {
  background-image: url(../img/yunshi.png);
}
.partner21 {
  background-image: url(../img/aicoin_disable.png);
}
.partner21:hover {
  background-image: url(../img/aicoin.png);
}
.partner22 {
  background-image: url(../img/hashgard_disable.png);
}
.partner22:hover {
  background-image: url(../img/hashgard.png);
}
.partner23 {
  background-image: url(../img/biwen_disable.png);
}
.partner23:hover {
  background-image: url(../img/biwen.png);
}
.partner24 {
  background-image: url(../img/token_disable.png);
}
.partner24:hover {
  background-image: url(../img/token.png);
}
.partner25 {
  background-image: url(../img/bituniverse_disable.png);
}
.partner25:hover {
  background-image: url(../img/bituniverse.png);
}
.partner-item {
  width: 150px;
  height: 70px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/*动态*/
.time-line {
  width: 100%;
  height: auto;
  padding-bottom: 60px;
}
.time-line .all-time-line-box {
  position: relative;
  overflow: hidden;
  height: 574px;
}
.time-line .all-time-line {
  position: relative;
  animation: timeLineAnimation 35s linear infinite;
}
.time-line .timeline-item {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 83px;
  flex-direction: row;
}
.time-line .timeline-item .line-date {
  height: 42px;
  font-size: 14px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  color: #5a5a5a;
  line-height: 42px;
  margin: 0 16px;
  width: 450px;
}
.time-line .timeline-item .text-reverse {
  text-align: right;
}
.time-line .timeline-item .line {
  width: 2px;
  height: 83px;
  background-color: #303030;
  position: relative;
}
.time-line .timeline-item .line:before {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border: 6px solid rgba(48, 48, 48, 0.25);
  border-radius: 50%;
  z-index: -1;
}
.time-line .timeline-item .line:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border: 3px solid #303030;
  border-radius: 50%;
  z-index: 22;
}
.time-line .timeline-item .item-title {
  margin: 0 16px;
  width: 450px;
  display: flex;
  cursor: pointer;
  position: relative;
}
.time-line .timeline-item .item-title .item-title-content {
  margin-left: 5px;
  margin: 0 7px;
  border: 1px solid #2F2F2F;
  font-size: 16px;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  color: #303030;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  border-radius: 4px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.time-line .timeline-item .item-title:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-right: 7px solid #303030;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  top: 50%;
  transform: translateY(-50%);
  left: 1px;
}
.time-line .timeline-item .item-title:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-right: 9px solid #efefef;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  top: 50%;
  transform: translateY(-50%);
  left: 2px;
}
.time-line .timeline-item .item-title-right {
  justify-content: flex-end;
}
.time-line .timeline-item .item-title-right:before {
  border-left: 7px solid #303030;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-right: none;
  left: 442px;
}
.time-line .timeline-item .item-title-right:after {
  border-left: 9px solid #efefef;
  border-top: 9px solid transparent;
  border-bottom: 9px solid transparent;
  border-right: none;
  left: 439px;
}
.time-line .reverse {
  flex-direction: row-reverse;
}
@-webkit-keyframes timeLineAnimation {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  100% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}
@keyframes timeLineAnimation {
  0% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
  50% {
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  100% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }
}
/*footer*/
.row {
  margin: 0 auto;
}
.footerBox {
  width: 100%;
  color: #fff;
  padding: 50px 0;
  background-size: cover;
  background: #000;
  background-repeat: round;
}
.footMess h1 {
  text-align: center;
  color: #fff;
  font-size: 24px;
}
.copyright_text p {
  color: #fff;
  font-size: 14px;
  line-height: 36px;
  font-family: '苹方';
  text-align: center;
}
.box {
  position: relative;
  text-align: center;
}
.box span {
  display: block;
  margin-top: 15px;
  color: #999;
  line-height: 1.2em;
  padding: 0 10px;
  font-size: 12px;
}
.box ul {
  padding-left: 0;
  margin-left: 0;
}
.box ul li {
  width: 430px;
  display: block;
  height: 30px;
  margin-bottom: 0px;
  border-radius: 20px;
  color: #eeeeee;
  float: left;
}
.box ul li:hover {
  color: #fff!important;
}
.weixin span {
  width: 155px;
  float: left;
  padding: 0 6px;
  font-size: 12px;
}
.weixin:hover .weixin-logo {
  width: 310px;
  height: 204px;
}
.weixin:hover .weixin-logo-en {
  width: 160px;
  height: 204px;
}
.QQ:hover .QQ-logo {
  width: 170px;
  height: 204px;
}
.weixin-logo {
  background: url(../img/elevator.png) no-repeat;
  background-position: -5px 0px;
  width: 0px;
  height: 0px;
  overflow: hidden;
  position: absolute;
  top: -210px;
  left: -5px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.weixin-logo-en {
  background: url(../img/elevator.png) no-repeat;
  background-position: -155px 0px;
  width: 0px;
  height: 0px;
  overflow: hidden;
  position: absolute;
  top: -210px;
  left: -5px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.QQ-logo {
  background: url(../img/elevator.png) no-repeat;
  background-position: 0 -406px;
  width: 0px;
  height: 0px;
  overflow: hidden;
  position: absolute;
  top: -210px;
  left: 65px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.fa {
  width: 10.5%!important;
  height: 40px!important;
  color: #fff;
}
.fa-3x {
  font-size: 34px!important;
}
.fa-3xSa {
  font-size: 34px!important;
}
.fa-3xGit {
  font-size: 34px!important;
}
.fa-3xGit2 {
  font-size: 34px!important;
}
/*login*/
.login-content {
  width: 570px;
  min-height: 580px;
  height: auto;
  padding-bottom: 40px;
  margin: 60px auto;
  background-color: #ffffff;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.05);
  border-radius: 12px;
}
.login-mess {
  width: 370px;
  margin: 0 auto;
}
.login-content .login-mess h1 {
  padding-top: 70px;
  margin-bottom: 48px;
  color: #132347;
  font-size: 34px;
}
.login-mess .lm-p {
  width: 370px;
  display: inline-block;
  position: relative;
}
.login-mess .lm-p2 {
  margin: 40px 0;
  position: relative;
}
.login-mess .lm-p .com-input {
  width: 370px;
  height: 50px;
}
.forgtPas {
  color: #004ebc;
  font-size: 14px;
}
.comBtn {
  color: #fff;
  font-size: 18px;
  border: none;
  background-image: linear-gradient(75deg, #ff6f40 13%, #f2af32 100%);
  box-shadow: 0px 6px 12px 0px rgba(255, 102, 51, 0.3);
  border-radius: 80px;
}
.loginBtn {
  width: 220px;
  height: 50px;
  margin-top: 87px;
}
.com-input {
  color: #282b31;
  font-weight: normal;
  text-indent: 16px;
  font-size: 16px;
  background-color: #f8f9fa;
  border-radius: 5px;
  border: solid 1px #e7e8ea;
}
.login-btnBox {
  margin: 0 auto;
  text-align: center;
}
.menu-mobil {
  display: none;
}
.menu-mobil i {
  cursor: pointer;
  line-height: 40px;
}
.menu-mobilClose {
  display: none;
}
.menu-mobilClose i {
  cursor: pointer;
}
@media (min-width: 1200px) {
  .heaNav-ulMobil {
    display: none;
  }
  .menu-mobilClose {
    display: none!important;
  }
  .menu-mobil {
    display: none!important;
  }
}
@media screen and (min-width: 768px) {
  .carousel-caption {
    top: 310px;
    right: 10%;
    left: 10%;
  }
}
/*pad Pro*/
@media (min-width: 768px) and (max-width: 1200px) {
  .w {
    width: 100%!important;
  }
  .heaBan-left {
    width: 76%;
    margin-top: 150px;
    margin-left: 3%;
  }
  .ban-registBtn {
    height: 50px;
    margin-top: 100px;
    color: #fff;
    font-size: 16px;
    border: none;
    background-image: linear-gradient(75deg, #ff6f40 13%, #f2af32 100%);
    box-shadow: 0px 6px 12px 0px rgba(40, 43, 49, 0.08);
    border-radius: 25px;
  }
  .heaBan-right {
    width: 66%;
    /* height: 710px; */
    margin-top: -49px;
  }
  /*login*/
  .hea-navBox {
    width: 100%;
  }
  .hea-logo {
    margin-left: 40px;
  }
  .hea-nav {
    margin-right: 40px;
  }
}
/*pad*/
@media (min-width: 415px) and (max-width: 768px) {
  .guw-commCont {
    width: 94%;
    margin: 0 auto;
  }
  .heaBan-left {
    width: 76%;
    margin-top: 150px;
  }
  .ban-registBtn {
    padding: 0 100px;
    /*width: 200px;*/
    height: 50px;
    margin-top: 100px;
    color: #fff;
    font-size: 16px;
    border: none;
    background-image: linear-gradient(75deg, #ff6f40 13%, #f2af32 100%);
    box-shadow: 0px 6px 12px 0px rgba(40, 43, 49, 0.08);
    border-radius: 25px;
  }
  .heaBan-right {
    width: 66%;
    /* height: 710px; */
    margin-top: -49px;
  }
  .language-en a {
    color: #fff;
    margin-right: 10px;
  }
  .videoBox {
    height: auto;
    display: inline-block;
    padding: 0 0 60px 0;
    margin-bottom: 60px;
  }
  /*login*/
  .hea-nav {
    width: 100%;
    position: absolute;
    padding-right: 20px;
  }
  .hea-logo {
    margin-left: 40px;
  }
  .hea-nav {
    margin-right: 1px!important;
  }
  .heaNav-ul {
    display: none;
  }
  .heaNav-ulMobil {
    width: 100%;
    display: inline-block;
    background: #fff;
  }
  .heaNav-ulMobil li {
    line-height: 45px;
    text-align: center;
    margin: 0 auto;
    border-bottom: 1px solid #f8f8f8;
  }
  .hea-loginBox {
    position: absolute;
    right: 160px;
  }
  .language-en {
    cursor: pointer;
    position: absolute;
    right: 40px;
    margin-right: 30px;
    line-height: 40px;
    font-size: 16px;
    float: left;
  }
  .hea-navBox {
    width: 100%;
    position: relative;
  }
  .login-content {
    margin: 160px auto;
  }
  .menu-mobil {
    display: block;
    margin-right: 20px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
  }
  .menu-mobilClose {
    display: block;
    margin-right: 20px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
  }
}
/*7Plus*/
@media (min-width: 410px) and (max-width: 415px) {
  /* .video-contMess {width: 90%; position: absolute; top: 70px!important; left: 17px;} */
}
/*7*/
@media (min-width: 320px) and (max-width: 410px) {
  /* .video-contMess {width: 90%; position: absolute; top: 63px!important; left: 17px;} */
}
/* mobil */
@media (min-width: 320px) and (max-width: 415px) {
  .w {
    width: 100%!important;
  }
  .container {
    width: 970px;
  }
  .hea-navBox {
    padding: 19px 0 35px 0;
  }
  .hea-loginBtn {
    margin-left: 0;
  }
  .guw-commCont {
    width: 94%;
    padding-top: 22px;
    margin: 0 auto;
  }
  /*login*/
  .hea-navBox {
    width: 100%;
    height: 80px;
    opacity: 0.9;
  }
  .hea-logo {
    margin-left: 20px;
    padding: 0;
  }
  .hea-navBox img {
    min-width: 130px;
  }
  .hea-loginBox button {
    padding: 0 10px;
    height: 38px;
    line-height: 40px;
    font-size: 14px;
    border-radius: 80px;
    border: none;
    background: none;
    color: #fff;
    font-weight: 500;
  }
  .heaNav-ul {
    display: none;
  }
  .heaNav-ulMobil {
    background-color: #0d3afe;
    width: 100%;
    position: absolute;
    top: 68px;
    left: 0;
    z-index: 11;
    display: inline-block;
  }
  .heaNav-ulMobil li {
    margin: 0 auto;
    width: 90%;
    border-bottom: none;
    line-height: 45px;
    text-align: center;
  }
  .heaNav-ulMobil li a {
    width: 100%;
    font-size: 14px;
    display: block;
    line-height: 45px;
    text-align: left;
    color: #fff;
  }
  .heaNav-ulMobil li a.change-lang {
    margin-bottom: 20px;
    text-align: center;
    width: 77px;
    background: #f2f2f2;
    border-radius: 2px;
    color: #0d3afe;
    height: 22px;
    font-size: 16px;
    font-family: PingFangSC-Light;
    font-weight: 300;
    line-height: 22px;
  }
  .login-content {
    width: 335px;
    min-height: 0;
    height: auto;
    margin: 50px auto;
  }
  .login-mess {
    width: 295px;
    margin: 0 auto;
  }
  .com-messH1 {
    padding-top: 50px!important;
    margin-bottom: 40px!important;
  }
  .login-mess .lm-p {
    width: 295px;
    margin: 0px auto 40px!important;
    position: relative;
  }
  .login-mess .lm-p .com-input {
    width: 295px;
    height: 50px;
  }
  .hea-loginBox {
    position: absolute;
    right: 120px;
  }
  .language-en {
    cursor: pointer;
    float: left;
    position: absolute;
    right: 40px;
    line-height: 40px;
    font-size: 14px;
    opacity: .6;
  }
  .language-en a {
    color: #fff;
    margin-right: 20px;
  }
  .loginBtn {
    margin: 0px 0 30px;
  }
  .menu-mobil {
    display: block;
    margin-right: 20px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
  }
  .menu-mobilClose {
    display: block;
    margin-right: 20px;
    line-height: 40px;
    color: #fff;
    cursor: pointer;
  }
  /* dpymain */
  .dpymain {
    max-width: 100%;
    margin-top: 100px;
    flex-direction: column;
  }
  .dpymain .main-left {
    justify-content: center;
    align-items: center;
    margin: 0;
  }
  .dpymain .main-left .main-title {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 34px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    color: #ffffff;
    line-height: 48px;
    height: 48px;
  }
  .dpymain .main-left .main-title .second {
    margin: 0 20px;
    width: 7px;
    height: 7px;
  }
  .dpymain .main-left .main-title .last-en {
    font-size: 20px;
    font-weight: 300;
    line-height: 28px;
  }
  .dpymain .main-left .zh-p {
    line-height: 29px;
    height: 29px;
    font-size: 20px;
    font-family: PingFangSC-Light;
    font-weight: 300;
    color: #ffffff;
  }
  .dpymain .main-left .en-p {
    height: 17px;
    font-size: 12px;
    font-weight: 300;
    line-height: 17px;
  }
  .dpymain .main-left .download-img {
    margin-top: 25px;
  }
  .dpymain .main-left .download-img > div {
    width: 131px;
    margin-right: 13px;
    border-radius: 5px;
    height: 33px;
  }
  .dpymain .main-left .download-img .download-android,
  .dpymain .main-left .download-img .download-ios,
  .dpymain .main-left .download-img .download-android-en,
  .dpymain .main-left .download-img .download-ios-en {
    background-size: 131px 33px;
  }
  .dpymain .main-left .download-img .download-android:hover,
  .dpymain .main-left .download-img .download-ios:hover,
  .dpymain .main-left .download-img .download-android-en:hover,
  .dpymain .main-left .download-img .download-ios-en:hover {
    background-size: 131px 33px;
  }
  .dpymain .main-right {
    max-width: 207px;
    margin-top: 39px;
  }
  .content-wrapper .dpy-video .video-js {
    width: 100%;
  }
  .content-wrapper .dpy-video .close-icon {
    font-size: 24px;
    left: 38%;
    top: 0px;
    z-index: 999;
  }
  #imgBanner,
  #vision,
  .guwemBox,
  .partner,
  .time-line {
    width: 100%;
    height: 795px;
    background-color: #efefef;
  }
  #imgBanner > h2,
  #vision > h2,
  .guwemBox > h2,
  .partner > h2,
  .time-line > h2 {
    padding-top: 30px;
    font-size: 16px;
    line-height: 22px;
  }
  #imgBanner > .bottom-border,
  #vision > .bottom-border,
  .guwemBox > .bottom-border,
  .partner > .bottom-border,
  .time-line > .bottom-border {
    width: 31px;
    margin: 10px auto 0;
    height: 1px;
    background-color: #303030;
  }
  #vision {
    background-color: #f4f4f4;
    height: auto;
  }
  #vision .vision-row {
    margin: 30px 10px auto;
  }
  .guwemBox {
    height: auto;
    background-color: #e6e6e6;
  }
  .partner .bottom-border,
  .time-line .bottom-border {
    margin-bottom: 15px;
  }
  .partner h2 {
    color: #ffffff;
  }
  .partner .bottom-border {
    background-color: #ffffff;
  }
  /*视频轮播*/
  .glyphicon {
    top: 28.5%;
    font-size: 20px;
  }
  .videodpy {
    height: auto;
  }
  .carousel-en {
    height: 380px !important;
  }
  .carousel {
    height: 320px;
  }
  .carousel .item h2 {
    height: 22px;
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
    margin-top: 30px;
    color: #303030;
  }
  .carousel .item .bottom-border {
    width: 30px;
    margin-top: 9px;
    height: 1px;
    background-color: #303030;
  }
  .carousel .item .my-video {
    display: flex;
    align-items: center;
    flex-direction: column;
    height: 340px;
  }
  .carousel .item .video-play {
    width: 40px;
    height: 40px;
    margin: 25px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: url(../img/ic_play.png) round;
  }
  .carousel-caption > p {
    font-size: 10px;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    color: #5a5a5a;
    line-height: 16px;
  }
  .carousel-caption {
    top: 38%;
  }
  .carousel-caption-en {
    top: 33.5% !important;
  }
  /*图片轮播*/
  #imgBanner {
    height: auto;
  }
  #certify {
    width: 100% !important;
    padding: 2rem 0 1rem;
    margin: 0;
  }
  #certify .swiper-slide {
    width: 250px;
    height: 320px;
  }
  .yuanjMess {
    padding-bottom: 20px;
  }
  .yuanjMess h2 {
    font-size: 16px;
    font-weight: 600;
    line-height: 22px;
  }
  .yuanjMess p {
    height: auto !important;
    font-size: 10px;
    font-family: PingFangSC-Regular;
    font-weight: 400;
    line-height: 17px;
  }
  /*guw*/
  .newMess .col-md-4 {
    width: 92%;
    margin: 0 auto 20px;
  }
  .partner .col-sm-2 {
    float: left;
    padding: 10px 2px;
  }
  .guwemBox .col-sm-3 {
    width: 50%;
    float: left;
  }
  .guwemBox .first-guwen {
    width: 100%;
    float: left;
  }
  .guwemBox .text-center {
    margin-bottom: 25px;
  }
  .teamBox .col-sm-2 {
    width: 49%;
    height: 245px;
    float: left;
  }
  .partner-img img {
    width: 80%;
  }
  .yuanjBox .col-md-4 {
    padding-bottom: 30px;
  }
  .yuanjBox h1 {
    margin: 0 auto 30px;
    padding-top: 30px;
  }
  .guwen-mess h2 {
    font-size: 15px;
    line-height: 21px;
    height: 21px;
  }
  .guwen-mess h4 {
    height: 18px;
    font-size: 10px;
    font-weight: 400;
    line-height: 17px;
  }
  .team-mess {
    margin-bottom: 30px;
  }
  /*动态*/
  .time-line {
    height: auto;
    margin-bottom: 0;
  }
  .time-line .all-time-line-box {
    height: 434px;
  }
  .time-line .timeline-item {
    height: 62px;
  }
  .time-line .timeline-item .line-date {
    height: 29px;
    font-size: 10px;
    line-height: 29px;
    margin: 0 12px;
    width: 20%;
    text-align: right;
  }
  .time-line .timeline-item .text-reverse {
    text-align: right;
  }
  .time-line .timeline-item .line {
    width: 2px;
    height: 62px;
    background-color: #303030;
    position: relative;
  }
  .time-line .timeline-item .line:before {
    width: 9px;
    height: 9px;
    border: 2px solid rgba(48, 48, 48, 0.25);
  }
  .time-line .timeline-item .item-title {
    margin: 0 12px;
    width: 75%;
    display: flex;
  }
  .time-line .timeline-item .item-title .item-title-content {
    display: -webkit-box;
    white-space: normal;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-left: 5px;
    margin: 0 8px;
    font-size: 12px;
    height: auto;
    line-height: 17px;
    padding: 2px 10px;
    border-radius: 3px;
  }
  .time-line .timeline-item .item-title:before {
    border-right: 6px solid #303030;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    left: 3px;
  }
  .time-line .timeline-item .item-title:after {
    border-right: 9px solid #efefef;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    left: 4px;
  }
  .time-line .timeline-item .item-title-right {
    justify-content: flex-start;
  }
  .time-line .timeline-item .item-title-right:before {
    border-right: 6px solid #303030;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: none;
    left: 3px;
  }
  .time-line .timeline-item .item-title-right:after {
    border-right: 9px solid #efefef;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    left: 4px;
    border-left: none;
  }
  .time-line .reverse {
    flex-direction: row;
  }
  /*partner*/
  .partner {
    width: 100%;
    display: inline-block;
    height: auto;
    background: #25292e;
  }
  .partner-list {
    width: 100%;
    height: 40px;
    padding: 0 10px;
  }
  .partner-item {
    width: 50px;
    height: 22px;
  }
  /*footer*/
  .box {
    height: 40px;
  }
  .fa {
    width: 11%!important;
    height: 40px!important;
    color: #fff;
  }
  .my-footer {
    margin-top: 60px;
  }
}
